package com.diagbot.dto;

import java.io.Serializable;
import java.util.List;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description: 产品认证进度输出类
 * @author: gaodm
 * @time: 2018/8/2 14:22
 */
@Getter
@Setter
public class ProductAuthProgressDTO implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    /**
     * 订单编号
     */
    private String num;

    /**
     * 订单详情
     */
    private List<AuthDetailDTO> products;

}
