package com.diagbot.entity;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 订单明细表
 * </p>
 *
 * @author gaodm
 * @since 2018-09-18
 */
@Getter
@Setter
public class OrderDetailsIndex implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 订单明细id
     */
    private Long id;

    /**
     * 订单编号
     */
    private String orderNum;

    /**
     * 产品id
     */
    private Long productId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 审核状态（0.不通过1.通过）
     */
    private Integer auditStatus;

    /**
     * 订单状态（0.未付款1.已付款）
     */
    private Integer status;

    /**
     * 每页显示条数
     */
    private Long size;

    /**
     * 页数
     */
    private Long current;

    /**
     * 入参页数
     */
    private Long index;


}
