package com.diagbot.entity.wrapper;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/9/21 13:14
 */
@Getter
@Setter
public class OpendProductWrapper {
    /**
     * 已开通产品id
     */
    private Long id;

    /**
     * 产品id
     */
    private Long productId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 开通日期
     */
    private Date startTime;

    /**
     * 结束日期
     */
    private Date endTime;

    /**
     * 停用状态
     */
    private Integer serviceStatus;

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * 接入方式
     */
    private Integer accessType;
    /**
     * 支付方式
     */
    private Integer chargeType;

    private Date orderTime;//申请时间

    private String orgName;//机构名称

    private Integer subNum;//机构数量
}
