package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: zhaops
 * @time: 2018/9/18 18:53
 */
@Getter
@Setter
public class UpdateProductVO {
    /**
     * 产品id
     */
    private Long id;
    /**
     * 产品名称
     */
    private String name;
    /**
     * 产品介绍
     */
    private String decription;
    /**
     * 收费方式
     */
    private String chargeType;
    /**
     * 产品路径
     */
    private String url;
    /**
     * 试用状态
     */
    private Integer trialStatus;
    /**
     * 试用地址
     */
    private String trialUrl;

    /**
     * 接入方式（1：online，2：接口方式，3：嵌入式）
     */
    private String accessType;
    /**
     * 停用状态
     */
    private Integer serviceStatus;
}
