package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * 
 * @author wangfeng
 * @Description: 导出注册用户信息
 * @date 2018年10月11日 下午4:24:04
 */

@Setter
@Getter
public class ExportUserInfoDTO {
	 private static final long serialVersionUID = 1L;
	    private String userId;//用户ID
	    private String userGmtCreate;//记录创建时间
	    private String linKman;//联系人
	    private String autStatus;//认证状态
	    private String userName;// 用户名
	    private String email;// 邮箱
	    private String orgName;//机构名称

	    
	    public ExportUserInfoDTO(String userId, String userGmtCreate, String linKman,String autStatus,String userName,  String email, 
	                             String orgName) {
	        this.userId = userId;
	        this.userGmtCreate = userGmtCreate;
	        this.linKman = linKman;
	        this.autStatus = autStatus;
	        this.userName = userName;
	        this.email = email;
	        this.orgName = orgName;
	        
	    }

	    public ExportUserInfoDTO() {

	    }
}
