package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/10/15 9:38
 */
@Setter
@Getter
public class RenewalsInfosDTO {
    /**
     * 续费id
     */
    private Long id;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 续费状态（1.已续费0.未续费）
     */
    private Integer renewalsStutas;

    /**
     * 申请时间
     */
    private Date applyTime;

    /**
     * 用户名
     */
    private String username;

    /**
     * 联系人
     */
    private String linkman;

    /**
     * 机构名称
     */
    private String orgName;

    /**
     * 产品名称
     */
    private String productName;

    /**
     * 产品id
     */
    private Long productId;
}
