package com.diagbot.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.conditions.update.UpdateWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.entity.ServiceToken;

/**
 * <p>
 * 服务令牌表 服务类
 * </p>
 *
 * @author zhaops
 * @since 2018-09-17
 */
public interface ServiceTokenService extends IService<ServiceToken> {
    /**
     * 更新令牌
     *
     * @param entity
     * @param updateWrapper
     * @return
     */
    Integer updateRecord(ServiceToken entity, UpdateWrapper<ServiceToken> updateWrapper);

    /**
     * 查找令牌（单记录）
     *
     * @param queryWrapper
     * @return
     */
    ServiceToken selectOneRecord(QueryWrapper<ServiceToken> queryWrapper);
}