package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/9/25 16:16
 */
@Getter
@Setter
public class AddProductsVO {
    @NotBlank(message = "请输入产品名称!")
    private String name;
    @NotBlank(message = "请输入产品介绍!")
    private String decription;
    @NotBlank(message = "请输入产品路径!")
    private String url;
    @NotBlank(message = "请输入计费方式!")
    private String chargeType;
    @NotBlank(message = "请输入计费方式!")
    private Integer trialStatus;
    /**
     * 试用路径
     */
    private String trialUrl;
    /**
     * 接入方式
      */
    private String accessType;
}
