package com.diagbot.dto;

import java.util.Date;

import com.diagbot.enums.AccessTypeEnum;
import com.diagbot.enums.ChargeTypeEnum;
import com.diagbot.enums.OrganizationTypeEnum;

import lombok.Getter;
import lombok.Setter;

/**
 * 
 * @Description:  用户已开通产品出参
 * @author wangfeng
 * @date 2018年9月26日 下午2:21:45
 */
@Getter
@Setter
public class UserAndProdutUDTO {
	
	private Long  Id;//开通的id
	private Long  productId;//产品Id
	private Long userId;//用户Id
	private Date startTime;//开通时间
	private Date endTime;//结束时间
	private Integer serviceStatus;//启用状态
	private Integer accessType;//接入方式
	private String accessTypeStr;
	private Integer chargeType;//结算方式
	private String chargeTypeStr;
	private String  productName;//产品名称
	
	public  String getAccessTypeStr(){
        return AccessTypeEnum.getName(this.accessType);
    }
	public  String getChargeTypeStr(){
		return ChargeTypeEnum.getName(this.accessType);
	}

}
