package com.diagbot.dto;

import java.util.Date;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;

import lombok.Getter;
import lombok.Setter;


/**
 * @author wangfeng
 * @Description: 导出类
 * @date 2018年9月25日 上午11:08:24
 */
@Setter
@Getter
public class UserInfoExportDTO {
    private static final long serialVersionUID = 1L;
    private String userId;//用户ID
    private String userGmtCreate;//记录创建时间
    private String userName;// 用户名
    private String linKman;//联系人
    private String email;// 邮箱
    private String orgId;//机构ID
    private String orgGmtCreate;//记录创建时间
    private String orgName;//机构名称
    private String orgType;//机构属性
    private String orgPrincipal;//负责人
    private String orgAddress;//机构地址
    private String orgParentId;//上级机构id
    private String orgSubNum;//下属机构数量
    private String autPosition;//岗位信息
    private String autIsReject;//是否通过认证 N:未通过，Y:已通过
    private String autStatus;//认证状态

    public UserInfoExportDTO(String userId, String userGmtCreate, String userName, String linKman, String email, String orgId,
                             String orgName, String orgType, String orgPrincipal, String orgAddress, String orgParentId,
                             String orgSubNum, String autPosition, String autIsReject, String autStatus) {
        this.userId = userId;
        this.userGmtCreate = userGmtCreate;
        this.userName = userName;
        this.linKman = linKman;
        this.email = email;
        this.orgId = orgId;
        this.orgName = orgName;
        this.orgType = orgType;
        this.orgPrincipal = orgPrincipal;
        this.orgAddress = orgAddress;
        this.orgParentId = orgParentId;
        this.orgSubNum = orgSubNum;
        this.autPosition = autPosition;
        this.autIsReject = autIsReject;
        this.autStatus = autStatus;
    }

    public UserInfoExportDTO() {

    }
}
